<div class="modal-body">
    <button class="hide-modal" ng-click="cancelNotifModal()" title="{{'DIALOG_HIDE' | translate}}">
        <i class="fa fa-times"></i>
    </button>
    <div class="information">{{ 'INFORMATION' | translate }}</div>
    <div class="information-message">{{ 'YOUR_BROWSER_IS_NOT_SUPPORTED' | translate }}</div>
</div>